body{margin:0; padding:0; height:100%; 
	background-image:url('../images/back_body.jpg');
	background-repeat:repeat-x;
	background-color:#e0e0e0;
}
body ,td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color:#272727;
}

html{ height:100%; width:100%;}
table{display:table;}
i{color:#b26f7e;}
ul{margin:0 0 0 0; padding:0}
li{margin:0 0 0 15px;}

.roze{color:#b26f7e;}

a:link{color:#000; text-decoration:underline;}
a:active{color:#000; text-decoration:underline;}
a:visited{color:#000; text-decoration:underline;}
a:hover{color:#b26f7e; text-decoration:none;}

#main{ width:915px; margin:auto; text-align:left; }
#mid{background-image:url('../images/back_mid.gif'); background-repeat:repeat-y; margin:1px 0 0 0; padding:24px}
#footer_top{background-image:url('../images/back_footer.gif'); background-repeat:no-repeat; display:block; height:42px; clear:both;}
#footer { text-align:right; font-weight:bold; color:#7c7c7c; margin:5px 0 10px 0;}

#footer a:link{text-decoration:none; color:#7c7c7c;}
#footer a:active{text-decoration:none; color:#7c7c7c;}
#footer a:visited{text-decoration:none; color:#7c7c7c;}
#footer a:hover{text-decoration:underline; color:#7c7c7c;}

#contentholder{width:864px; background-repeat:no-repeat; display:table;}

div.back_top_home{ background-image:url('../images/back_top_home.jpg'); }
div.back_top_introductie{ background-image:url('../images/back_top_introductie.jpg'); }
div.back_top_stijl{ background-image:url('../images/back_top_stijl.jpg'); }
div.back_top_kleur{ background-image:url('../images/back_top_kleur.jpg'); }
div.back_top_tarieven{ background-image:url('../images/back_top_tarieven.jpg'); }
div.back_top_cadeaubon{ background-image:url('../images/back_top_cadeaubon.jpg'); }
div.back_top_reacties{ background-image:url('../images/back_top_reacties.jpg'); }
div.back_top_contact{ background-image:url('../images/back_top_contact.jpg'); }

.menu{height:24px; line-height:24px; overflow:hidden; margin:210px 0 0 0; background-color:#fff; padding:0 0 0 0}
.menu a{float:left; padding:0 18px 0 18px;}
.menu a:link{color:#000; text-decoration:none;}
.menu a:active{color:#000; text-decoration:none;}
.menu a:visited{color:#000; text-decoration:none;}
.menu a:hover{color:#b26f7e; text-decoration:none;}
#menuactive {color:#b26f7e;}

#tableleft{margin:60px 20px 0 0; width:384px; float:left;}
#tableright{margin:60px 0 0 0; width:400px; float:left;}
